### Method

# Snapd SystemInformation get_os_version

since: 1.0

#### Declaration [src]

    const gchar*
    snapd_system_information_get_os_version (
      SnapdSystemInformation* system_information
    )

#### Description [src]

Get the operating system version, e.g. “16.04”.

Available since: 1.0

Gets property | `Snapd.SystemInformation:os-version`

#### Return value

Type: `const gchar*`

A version string.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.